<template>
  <div class="bg-gray-100">
    <div class="py-4 px-4 container mx-auto max-w-xl flex flex-rows gap-4">
      <div>
        <router-link to="/" active-class="font-bold"> Home </router-link>
      </div>
      <div>
        <router-link to="/download" active-class="font-bold">
          Descargar plantilla
        </router-link>
      </div>
      <div>
        <router-link to="/u" active-class="font-bold">
          Procesar plantilla
        </router-link>
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style>
</style>